<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Simple static site support dfs040cp010</title>
  <meta name="description" content="Simple static site support dfs040cp010">
  <meta name="author" content="SaltyVagrant">

</head>

<body>
  <h1>Simple placeholder</h1>
  <p>Placeholder site</p>
</body>
</html>
